body {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px}
.partners sup {font-size:12px;}
.partnersProducts1 {color:#094c9a; font-size:12px; font-weight:bold;}
.partnersProducts2 {color:#b64700; font-size:12px; font-weight:bold;}


/*Left_Nav Rail*/
.Left_Nav {font-size:10px; font-weight:bold;}
.Left_Nav_Header1 {background:url(http://www.qwest.com/partners/img/15987_Left_Nav_01.jpg) no-repeat top right; width:155px; font-size:10px; font-weight:bold; color:#FFFFFF; padding:4px 0px 3px 21px; margin-bottom:5px;}
.Left_Nav_Header1 a {color:#FFFFFF;}
.Left_Nav_Header2 {background:url(http://www.qwest.com/partners/img/15987_Left_Nav_02.jpg) no-repeat top right; width:155px; color:#fff; font-size:10px; font-weight:bold; padding:6px 0px 6px 21px;}
.Left_Nav_Header3 {background:url(http://www.qwest.com/partners/img/15987_Left_Nav_02.jpg) no-repeat top right; width:155px; color:#fff; font-size:10px; font-weight:bold; padding:6px 0px 6px 21px;}
.Left_Nav_Header3 p {margin:0px; padding:0px; display:block;}
.Left_Nav_Header4 {background-color:#5b89bd; color:#FFFFFF; width:155px; font-size:10px; padding:0px 0px 6px 0px;}
a.LeftNavRailLinks {color:#FFFFFF;}

.bullets {list-style:none; padding-left:0px; margin:10px 0px 6px 0px; width:155px; font-size:10px;}
.bullets ul {display:block; margin:0px;}
.bullets li {margin:0px 0px 5px 0px;}
.bullets li.one {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.one a {color:#094d9c;}
.bullets li.two {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.two a {color:#094d9c;}
.bullets li.three {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.three a {color:#094d9c;}
.bullets li.four {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.four a {color:#094d9c;}
.bullets li.five {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.five a {color:#094d9c;}
.bullets li.six {display:block; width:175px; background-color:#9fc1dd; margin:0px 0px 5px 0px; color:#094d9c;}
.bullets li.six a {color:#094d9c;}

/*Right_Nav Rail*/
.Right_Nav_Header1 {background:url(http://www.qwest.com/partners/img/15987_Right_Nav_01.gif) no-repeat; width:132px; font-size:12px; font-weight:bold; color:#FFFFFF; padding:10px 0px 5px 11px;}
a.RightNavRailLinks {color:#3f76b7; text-decoration:underline;}
.Right_Nav {font-size:11px;}
.Right_Nav ul{list-style:url(http://www.qwest.com/partners/img/15987_landingpage_V6_13.gif); margin:0; padding:5px 0px 5px 30px}
.Right_Nav li {padding-top:0;margin-top:0; vertical-align:text-top;}
.Right_NavTop ul {list-style:url(http://www.qwest.com/partners/img/15987_landingpage_V6_13.gif); margin:0px; padding:0px 0px 0px 5px;}
.Right_NavTop li {margin:0px 0px 10px 0px;}

.Right_Rail_Partner_Locator {font-size:10px; color:#000000; padding:10px 5px 0px 10px;}

.rightRailGreenBoxTopRightCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_29.gif) no-repeat bottom right;}
.rightRailGreenBoxTopLeftCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_28.gif) no-repeat bottom left; width:12px; margin:0px}
.rightRailGreenBoxBottomRightCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_39.gif) no-repeat top right;}
.rightRailGreenBoxBottomLeftCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_38.gif) no-repeat top left;}
.rightRailGreenBoxMiddle {background-color:#d6e2a4; padding:7px 5px 0px 15px;}
.rightRailGreenBoxMiddle h1 {color:#1F3804; font-weight:100;}
.rightRailGreenBoxMiddle h2 {color:#3e621a; font-weight:100;}

/*Landing Page*/
#header1 {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_02.jpg) no-repeat; width:803px; height:126px;}
#headerMembership {font-size:18px; color:#7fa708; width:775px; padding:15px 15px 0px 15px;}
.TopHeader_JoinBox {font-size:10px; color:#666666; display:block; margin:30px 0px 0px 20px;}
.TopHeader_JoinBox2 {font-size:10px; color:#666666; display:block; margin:21px 0px 0px 20px;}

.middleTableTopLeftCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_17.gif) no-repeat top left #438ac5;}
.middleTableCenter {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_19.gif) top right no-repeat; color:#FFFFFF; font-size:12px; font-weight:bold; padding:5px 5px; }
.middleTableContentLite {background-color:#EAF0F6; color:#333333; padding:5px 5px 0px 3px; font-size:11px; color:#333333;}
.middleTableContentDark {background-color:#e0eaf4; color:#333333; padding:5px 5px 0px 3px; margin:0; font-size:11px; color:#333333;}
.middleTableContentLite ul, .middleTableContentDark ul {margin:4px 30px 4px 30px; padding:0px;}
.middleTableBottomLeftCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_32.gif) no-repeat bottom left  #e0eaf4;}
.middleTableBottomRightCorner {background:url(http://www.qwest.com/partners/img/15987_landingpage_V6_34.gif) no-repeat bottom right  #e0eaf4;}

/*Pop Up Tables*/
.popUpTable {display:block; margin:-140px 15px 5px 20px; font-size:11px;}

/*Partners Header CSS */
.headerSubMenuLink
{
	color:#053368;
	font-family:verdana,arial,san-serif;
	font-size:10px;
	text-decoration:none;
}
.whitefootnote a:link, .whitefootnote a:active, .whitefootnote a:hover, .whitefootnote a:visited, .headerTopLink a:link, .headerTopLink a:active, .headerTopLink a:hover, .headerTopLink a:visited
{
	color: #ffffff;
	font-family:verdana,arial,san-serif;
	font-size: 10px;
	text-decoration:none;
}
.searchBox
{
	font-family:verdana,arial,san-serif;
	font-size:10px;
	text-decoration:none;
	padding: 0px;
	height: 17px;
	width: 170px;
	border: thin solid #CCCCCC;
}